Menno1
1 Nickel

VxRail gen14 downgrade to 4.0.400?

Jump to solution

Dear Members,

when we order a Gen 14 node, which is shipped with VxRail 4.5.101, can we downgrade those appliances to 4.0.400?

we have 5 VxRail clusters running on 4.0.x and want our new clusters also running that code (for now.)

thanks for helping!

Tags (1)
0 Kudos
1 Solution

Accepted Solutions
Bill_Leslie
1 Nickel

Re: VxRail gen14 downgrade to 4.0.400?

Jump to solution

Gen 14 nodes cannot be downgraded to 4.0 software. They only support the 4.5 software level. If you need new nodes for a cluster on 4.0 software, continue to order the Gen 13 nodes.

4 Replies
Bill_Leslie
1 Nickel

Re: VxRail gen14 downgrade to 4.0.400?

Jump to solution

Gen 14 nodes cannot be downgraded to 4.0 software. They only support the 4.5 software level. If you need new nodes for a cluster on 4.0 software, continue to order the Gen 13 nodes.

Menno1
1 Nickel

Re: VxRail gen14 downgrade to 4.0.400?

Jump to solution

Thanks Bill.

We have multiple 4.0.x clusters running, and want to order 2 new clusters.

Because the VM's on a non hyperconverged platform are on vSphere 6 and not 6.5 we cannot go for gen 14. (due to distributed vswitch limitations.) we will go for gen 13 nodes.

thanks for you swift reply!

Highlighted
VincentJansen
2 Bronze

Re: VxRail gen14 downgrade to 4.0.400?

Jump to solution

Hi Menno,

The vDSwitch 6.5 is backwards compatible with vSphere 6.0 standard and distributed switch. You need to select the vDSwitch version during the setup. From a migration point of view it should be a very helpful feature if the vDSwitch version could be choosen during the VXrail setup and the customer is also able to use the latest VXrail 4.5 (gen14) hardware instead of VXrail 4.0 (gen13) hardware.

When finishing migrations, afterwards a vDSwich can be upgraded to the current version.

ScreenShot120.jpg

Cheers!

Menno1
1 Nickel

Re: VxRail gen14 downgrade to 4.0.400?

Jump to solution

Vincent,

Thanks for the heads-up!

If that choice is available in the vxrail deploy wizard it would be very nice...

We ordered gen 13 nodes, but would have been able to order gen 14 with this "feature". (start with a dvswitch and upgrade this one later to 6.5)

VxRail is pre-build, and very straight forward to setup... it could be a valid reason NOT to give too much options because of the nature of the product. (fast and easy deploy.)

thanks again... learning every day.

0 Kudos